# KianaBH3

<p align="center">
<strong>KianaBH3</strong> is a server emulator of a certain adventure anime game!

<a href="https://visualstudio.com"><img src="https://img.shields.io/badge/Visual%20Studio-000000.svg?style=for-the-badge&logo=visual-studio&logoColor=white" /></a>
<a href="https://dotnet.microsoft.com/"><img src="https://img.shields.io/badge/.NET-000000.svg?style=for-the-badge&logo=.NET&logoColor=white" /></a>
<a href="https://www.gnu.org/"><img src="https://img.shields.io/badge/GNU-000000.svg?style=for-the-badge&logo=GNU&logoColor=white" /></a>
</p>
<p align="center">
  <a href="https://discord.gg/MdHC4AJvec"><img src="https://img.shields.io/badge/Discord%20Server-000000.svg?style=for-the-badge&logo=Discord&logoColor=white" /></a>
</p>

## 💡 Function

- [√] **Enter the ship**
- [√] **Battle**
- [√] **Superstring Dimension (Abyss)**
- [√] **Universial Mirage**
- [√] **Story Chapter 1 - 42**
- [√] **Character Tutorial**
- [√] **Memorial Arena**
- [√] **Inventory**
- [√] **Command**

KianaBH3 is still in development, it will have bugs, please stay tuned for our new submissions.

## 🍗 Use & Installation

### You need to Build it
**Requirement: **

Note: KianaBH3 is built using .NET Framework
That means you need a .NET Framework

- [.NET](https://dotnet.microsoft.com/)
- [Git](https://git-scm.com/downloads)

<details>
<summary>Click to expand the detailed installation steps</summary>

##### Windows

```shell
git clone --recurse-submodules https://github.com/MikuLeaks/KianaBH3.git
cd KianaBH
dotnet build # compile
```

## ❓ Help

Use KianaBH-Resources
- [KianaBH-Resources](https://github.com/MikuLeaks/KianaBH3-Resources/)
</details>

## ❕️ Troubleshooting

For solutions to common problems or assistance, please join our Discord server at [https://discord.gg/MdHC4AJvec](https://discord.gg/MdHC4AJvec)

## 🙌 Acknowledgements

--DanhengServer & FireflyDH - Some data structures and algorithms

-- amizing25 - resources & proto

--StopWuyu

--Letheriver